libdap

Framework for scientific data networking

Current versions:
3.18.3HEAD

Homepage:https://www.opendap.org/

Dependencies

libdap requires the following formulae to be installed:

Formula history

FX Coudertlibdap: drop universal
ilovezfslibdap 3.18.3
Larry Shafferlibdap: bump revision due to libxml2 revision; updates pkgconfig
ilovezfslibdap 3.18.2
Viktor Szakatslibdap: use secure urls
Tomasz Pajorlibdap 3.18.1
John C. Tulllibdap 3.18.0
ilovezfslibdap 3.17.1
Nikolaus WittensteinAdd descriptions to all remaining homebrew packages
Jack Nagellibdap: add libxml2 dependency
Show all revisions of this formula